Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 10:07:13 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return husnain                    Bot:  Hi again! Bot:  Please enter your name Customer:  1000599057 Bot:  Please enter your name Customer:  husnain Bot:  Hi Husnain ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:58 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:59 PM, 06th Mar                     husnain                    Hi how are yiu           01:59 PM, 06th Mar                     husnain                    My return#1000599057           02:00 PM, 06th Mar                   Mohammad                   Alhumdulillah !           02:00 PM, 06th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           02:00 PM, 06th Mar                     husnain                    How much time with for return           02:00 PM, 06th Mar                   Mohammad                   we will tell you please tell the order number           02:01 PM, 06th Mar                     husnain                    9368975065           02:01 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            02:02 PM, 06th Mar                   Mohammad                   we can not find           02:02 PM, 06th Mar                   Mohammad                   please check the order number           02:02 PM, 06th Mar                     husnain                    9638975065           02:03 PM, 06th Mar                     husnain                    But this is. What it is           02:03 PM, 06th Mar                   Mohammad                   return created on 5th           02:04 PM, 06th Mar                   Mohammad                   courioer will come within 3-5 business days           02:04 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           02:04 PM, 06th Mar                     husnain                    Can i drop it in any max branch           02:05 PM, 06th Mar                     husnain                    Because i am going to pakistan           02:05 PM, 06th Mar                   Mohammad                   yes you can also do that           02:05 PM, 06th Mar                     husnain                    I thought i could wear these           02:05 PM, 06th Mar                     husnain                    But alas           02:05 PM, 06th Mar                     husnain                    Then how much time will it take to process my refund           02:06 PM, 06th Mar                   Mohammad                   you can ask for refund in store directly           02:06 PM, 06th Mar                     husnain                    Oka           02:06 PM, 06th Mar                     husnain                    Regards           02:06 PM, 06th Mar                   Mohammad                   welcome           02:06 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:06 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197199